Loading...
Searching...
No Matches
volk_64u_popcntpuppet_64u.h File Reference
`#include <stdint.h>`
`#include <string.h>`
`#include <volk/volk_64u_popcnt.h>`

Go to the source code of this file.

## Functions

static void | volk_64u_popcntpuppet_64u_generic (uint64_t *outVector, const uint64_t *inVector, unsigned int num_points)
static void | volk_64u_popcntpuppet_64u_neon (uint64_t *outVector, const uint64_t *inVector, unsigned int num_points)

## Function Documentation

## volk_64u_popcntpuppet_64u_generic()

void volk_64u_popcntpuppet_64u_generic | ( | uint64_t * | outVector,
|  | const uint64_t * | inVector,
|  | unsigned int | num_points )

inline static

## volk_64u_popcntpuppet_64u_neon()

void volk_64u_popcntpuppet_64u_neon | ( | uint64_t * | outVector,
|  | const uint64_t * | inVector,
|  | unsigned int | num_points )

inline static